{
  "id": 3132606,
  "name": "Thomas J. Tobin, appellee, v. H. Archibald Harris, trading as Archibald Harris & Company, appellant",
  "name_abbreviation": "Tobin v. Harris",
  "decision_date": "1926-05-05",
  "docket_number": "Gen. No. 30,534",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 534,
    "ocr_confidence": 0.524,
    "sha256": "57e08e64fc162911c9eb425e09b2b1fa9a07f91bda0c8117cefb1ff59a5a6141",
    "simhash": "1:530100f9d65d8e0c",
    "word_count": 84
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Thomas J. Tobin, appellee, v. H. Archibald Harris, trading as Archibald Harris & Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Louis P. Miller, for appellant. Ivor Jeffreys and Joseph R. Gibson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Thomas J. Tobin, appellee, v. H. Archibald Harris, trading as Archibald Harris & Company, appellant.\nGen. No. 30,534.\nAction to recover commissions. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Hugo Pam, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed May 5, 1926.\nLouis P. Miller, for appellant. Ivor Jeffreys and Joseph R. Gibson, for appellee."
  },
  "file_name": "0624-02",
  "first_page_order": 684,
  "last_page_order": 684
}
